Package Gnumed :: Package wxpython :: Module gmPatSearchWidgets :: Class cMergePatientsDlg |
[frames] | no frames]

# Class cMergePatientsDlg

source code

                                             wx.Dialog --+
                                                         |
    wxGladeWidgets.wxgMergePatientsDlg.wxgMergePatientsDlg --+
                                                             |
                                                            cMergePatientsDlg

Instance Methods
__init__(self, *args, **kwargs) | source code

Method Details

### __init__(self, *args, **kwargs) (Constructor) | source code
Overrides: wxGladeWidgets.wxgMergePatientsDlg.wxgMergePatientsDlg.__init__